@font-face {
    font-family: countryside;
    src: url("Countryside.ttf")
}

h1.text-center {
    font-family: 'Countryside', sans-serif; /* Applying the Countryside font */
    color: #642dbd; /* Setting the color to #642dbd */
}

.dog-name-overlay {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Background color with transparency */
    color: white; /* Text color */
    padding: 5px; /* Padding around the text */
    font-size: 14px; /* Font size */
}

.container-xxl {
    padding-bottom: 200px; /* Adjust as needed */
}

/* Ensure each portfolio item has fixed height and width */
.portfolio-item img {
    width: 100%;
    height: auto; /* Maintain aspect ratio */
}

.nostack-div {
    display: flex; /* This sets the display property of the div to flex */
    /* Other flexbox properties can be added here */
  }